div.selectBox
			{
				position:relative;
				display:inline-block;
				cursor:default;
				text-align:left;
				line-height:38px;
				clear:both;
				color:#4F4F4F;
				cursor:pointer;
			}
			span.selected {
    width: 113px;
    padding-left: 0px;
    border: 0px solid #ccc;
    border-right: 0px solid #ccc;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    overflow: hidden;
    text-transform: uppercase;
}
			span.selectArrow
			{
				background:url(images/all_product_arrow.png) right 13px no-repeat;
				border: 1px solid transparent;
				border-bottom-right-radius: 5px;
				border-top-right-radius: 5px;
				font-size: 20px;
				height: 14px!important;
				padding-top: 13px;
				text-align: center;
				width: 7px;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-o-user-select: none;
				user-select: none;
			}
			
			span.selectArrow,span.selected
			{
				position:relative;
				float:left;
				height:38px;
				z-index:1;
			}
			
		div.selectOptions {
    background: #fff;
    border: 1px solid #c7a985;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
    left: 0;
    overflow: hidden;
    padding-top: 0px;
    position: absolute;
    top: 38px;
    width: 127px;
    border-top: none;
    z-index: 999;
}
				
			span.selectOption
			{
				display:block;
				line-height:16px;
				padding:5px 7px;
			}
			
			span.selectOption:hover
			{
				color:#fff;
				background-color:#c7a985;
			}	